/* CSS Document */

div.NavBarX {
	background-color: #004074;
	padding: 0 1px 1px;
	padding-bottom: 0;
	width: 192px;
	margin: 8px;
	font-size: 0.75em;
}
.nbhead {
	font-weight: bold;
	padding: 4px;
	font-size: 1.1em;
	color: #FFFFFF;
}
.nbhead a, .nb0 a, .nb1 a, .nb2 a {
	color: #FFFFFF;
	text-decoration: none;
}
.nb2 a {
	color: #00254E;
}
.nb0, .nb1, .nb2 {
	background-color: #2E628D;
	font-weight: bold;
	padding: 3px 10px 3px 15px;
	border-bottom: 1px solid #004074;
}
.nb1 {
	background-color: #80A0BA;
	padding: 3px 10px 3px 30px;
}
.nb2 {
	background-color: #C2D1DE;
	font-weight: normal;
	padding: 3px 10px 3px 45px;
}
.on {
	background-color: #FFFFFF;
}
.on a {
	color: #004074;
}

